@media all and (min-width: 480px){
html{
	background: url(fond1.jpg) no-repeat center center fixed;
	background-size: cover;
}

h1{
	color: red;
	font-size: 2em;
	
}
h2{
	color: white;
}
 
img{
	vertical-align: middle;
}

#contenu{
	/*background-color: blue;*/
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
	
	z-index: 0;
}
#contenu div{
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,60%);
	border-radius: 20px;
	padding: 0px 10px 10px 10px;
	/*margin-left: 10px;*/
	
	margin-top: 10px;

	text-align: center;
}

#precision{
	position: absolute;
	top: 70px;
	left: 650px;
	z-index: 2;
	max-width: 600px;
	margin-right: 10px;
}
#precision li{
	padding-top: 5px;
}

#enonce p{
	text-align: center;
}

input{
	border-radius: 10px;
}

#question, #tableau{
	display: none;
}
}
@media all and (max-width: 480px){
	html{
	background: url(fond1.jpg) no-repeat center center fixed;
	background-size: cover;
	}

	h1{
		color: red;
		font-size: 2em;
	}
	h2{
		color: white;
	}
	 
	img{
		vertical-align: middle;
	}

	#contenu{
		/*background-color: blue;*/
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: space-around;
		
		z-index: 0;
	}
	#contenu div{
		background-color: rgb(255,255,255);
		background-color: rgba(255,255,255,60%);
		border-radius: 20px;
		padding: 0px 10px 10px 10px;
		/*margin-left: 10px;*/
		margin-top: 10px;
		text-align: center;
	}

	#precision li{
		padding-top: 5px;
	}

	#enonce p{
		text-align: center;
	}

	input{
		border-radius: 10px;
	}

	#question, #tableau, #groupe, #inscription{
		display: none;
	}
}

@media all and (max-width: 1024px){
	html{
	background: url(fond1.jpg) no-repeat center center fixed;
	background-size: cover;
	}

	h1{
		color: red;
		font-size: 2em;
	}
	h2{
		color: white;
	}
	 
	img{
		vertical-align: middle;
	}

	#contenu{
		/*background-color: blue;*/
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: space-around;
		/*height: 500px;*/
		z-index: 0;
	}
	#enonce, #precision, #inscription{
		background-color: rgb(255,255,255);
		background-color: rgba(255,255,255,60%);
		border-radius: 20px;
		padding: 0px 10px 10px 10px;
		/*margin-left: 10px;*/
		margin-top: 10px;
		text-align: center;
	}

	

	#precision li{
		padding-top: 5px;
	}

	#enonce p{
		text-align: center;
	}

	input{
		border-radius: 10px;
	}

	#question, #tableau{
		display: none;
	}
}
